body {
    background-image:url(css-images/heart3.jpg);
    }
    
nav ul {
    list-style-type: none;
    text-align: center;
    margin: 20;
    padding: 20;
    overflow: hidden;
    background-color: rgb(204, 170, 190);
    }

nav ul li {
    float: left;
    width: 33%; 
    font-family: Georgia;
    font-size: 23px;
    }

nav ul li a {
    display: block;
    color: rgb(20, 0, 0);
    padding: 14px 16px;
    text-decoration: none;
    }

main {
    float: left; 
    width: 60%;
    margin:0;
    }

#red {
    color:red;
    }

article {
    width: 100%;
    margin: 0%;
    padding: 0;
    }

audio, video{
    width: 49%;
    }

aside p {
    text-align: center;
    }

footer {
    width: 100%;
    height: 30px;
    text-align: center;
    background-color: rgb(194, 122, 161)
    }
    
footer p {
    font-family:Cambria, Cochin, Georgia, Times, Times New Roman, serif;
    padding-top: 8px;
}

@font-face {
    font-family: lobster;
    src: url(fonts/lobster.ttf);
}

.text {
    font-size: 1em;
    font-family: lobster;
    }

@font-face {
    font-family: KronaOne;
    src: url(fonts/KronaOne.ttf);
}

.text1 {
    font-family: KronaOne;
    font-size: 12px;
}

.pageslinks {
    display: inline-block;
    list-style: none;
}

.pageslinks a {
    text-decoration: none;
    font-family: Arial;    
}

.pages h2 {
    text-align: center;    
}

.pageslinks a:hover {
    color: red;
}

.pageslinks a:active {
    color: blue;
}

.pageslinks a:visited {
    color:yellow
}

